body {
    font-family: 'Orbit-B', sans-serif;
/* Register the font - match your Neocities filename EXACTLY */
@font-face {
    font-family: 'Orbit-B';
    /* Using the leading slash / for a direct root path */
    src: url('/Orbit.woff') format('woff');
    font-weight: normal;
    font-style: normal;
 
    font-family: 'Orbit-B', sans-serif !important;
    color: #39FF14;
}


body { 
    background-color: white;
    color: black;
    padding: 50px;
    font-size: 24px;
}

    background: linear-gradient(to bottom, #000000, #006C9B);
    
    /* This ensures the gradient coversthe whole page even if it's short */
    min-height: 100vh;
    margin: 0;

}
}
